[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ValEdit' (#lcl)

# rsVLEIllegalColCount

Error message displayed when an invalid column count is found when loading content in TValueListEditor; column count is always 2 in TValueListEditor.

## Declaration

Source position: valedit.pas line 335

`const rsVLEIllegalColCount = 'ColCount of a TValueListEditor cannot be %d (it can only ever be 2).';`